/* p-fz
---------------------------------------------------------------------------- */
.p-fz {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 700;
}

.m-business-list00 {
  padding-bottom: 6.5rem;
}

@media screen and (max-width: 767px) {
  .p-fz {
    font-size: 3.7333333333vw;
  }
  .m-business-list00 {
    padding-bottom: 10vw;
  }
}
/* p-title
---------------------------------------------------------------------------- */
.p-title {
  display: inline-block;
  font-size: 3.2rem;
  line-height: 1.84375;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  .p-title {
    font-size: 5.0666666667vw;
  }
}
/* p-respond01
---------------------------------------------------------------------------- */
.p-respond01 {
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.p-respond01-img {
  width: 91rem;
  margin-inline: auto;
  aspect-ratio: 910/184;
  position: relative;
}

.p-respond01-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

@media screen and (max-width: 767px) {
  .p-respond01 {
    margin-top: 6.6666666667vw;
    margin-bottom: 6.6666666667vw;
  }
  .p-respond01-img {
    width: 100%;
    max-width: 76.8vw;
    aspect-ratio: 288/516;
  }
}
/* p-support
---------------------------------------------------------------------------- */
.p-support {
  border: 2px solid #EEF0F4;
  padding: 4rem 8rem;
  margin-top: 4rem;
  margin-bottom: 8rem;
}

.p-support-title {
  font-size: 2.6rem;
  line-height: 1.6153846154;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #062551;
  padding-left: 2.5rem;
  position: relative;
}

.p-support-title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0.5rem;
  height: 3.8rem;
  border-radius: 30px;
  background-color: #062551;
}

.p-support-txt {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 500;
  margin-top: 2rem;
}

@media screen and (max-width: 767px) {
  .p-support {
    border: 2px solid #EEF0F4;
    padding: 8vw 5.3333333333vw;
    margin-top: 8vw;
    margin-bottom: 10.6666666667vw;
  }
  .p-support-title {
    font-size: 5.0666666667vw;
    padding-left: 3.3333333333vw;
  }
  .p-support-title::before {
    width: 0.6666666667vw;
    height: 5.0666666667vw;
  }
  .p-support-txt {
    font-size: 3.7333333333vw;
    margin-top: 2.6666666667vw;
  }
}
/* p-respond02
---------------------------------------------------------------------------- */
.p-respond02 {
  margin-top: 4rem;
  margin-bottom: 3rem;
}

.p-respond02-img {
  width: 41.5rem;
  margin-inline: auto;
  aspect-ratio: 415/363;
  position: relative;
}

.p-respond02-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

@media screen and (max-width: 767px) {
  .p-respond02 {
    margin-top: 6.6666666667vw;
    margin-bottom: 5.3333333333vw;
  }
  .p-respond02-img {
    width: 100%;
    aspect-ratio: 415/363;
  }
}
/* jcc
---------------------------------------------------------------------------- */
.jcc {
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .jcc {
    justify-content: start;
  }
}
